body 
{
background-color: #bac9e6;
background-attachment: scroll;
letter-spacing: 0px; 
margin: 0px;
cursor: normal;
scrollbar-track-color: #bac9e6; 
scrollbar-face-color: #bac9e6; 
scrollbar-highlight-color: #e8f0ff; 
scrollbar-3dlight-color: #e8f0ff; 
scrollbar-darkshadow-color: #acbddd; 
scrollbar-shadow-color: #acbddd; 
scrollbar-arrow-color:#acbddd; 
}

p 
{
color : #667ca5;
margin: 9px;
font-family : "Comic Sans MS", Georgia, serif;
font-weight : normal;
font-size : 12px;
text-align : left;
}


.head 
{
font-family: "Comic Sans MS", Georgia, serif;
border-bottom:  2px dashed #314875;
color: #415781;
font-size: 15px; 
text-align:center; 
margin-left: 10px;
margin-right: 10px;
letter-spacing: 3px;
font-weight: bold; 
}


.head1
{
font-family: "Comic Sans MS", Georgia, serif;
border-bottom:  1px dashed #314875;
color: #415781;
font-size: 15px; 
text-align:center; 
margin-left: 10px;
margin-right: 10px;
letter-spacing: 3px;
font-weight: bold; 
}


a
{
color : #7382ac;
text-decoration : none;
font-size : 12px; 
}

a:hover
{
color : #b5c1e4;
text-decoration : underline overline;
background-color : #bac9e6;
cursor : crosshair;
font-size : 12px; 
}

a:active
{
color : #ffffff;
}

a:visited
{
color : #4a5b8a;
text-decoration : none;
}

b
{
color : #4a5b8a;
}

u
{
text-decoration: none;
background: url(images/underline.gif) repeat-x 100% 100%;
padding-bottom: 2px;
}


code
{
color : #7388b0;
background-color : #bac9e6;
margin : 0px;
border : dotted 1px #7388b0;
text-align : center;
}

#box{
	padding: 5px;
	background: #bac9e6 no-repeat;
	margin: 5px;
	border: 1px dashed #7388b0;
}

textarea

{
	color:           #4b628e;	font-size:        12px;	font-family:      "Comic Sans MS";	background-color: #bac9e6;	border:           dashed 1px #7388b0;

}

::-moz-selection{
background:#aec2e6;
color:#3f5682;
}

::selection {
background:#aec2e6;
color:#3f5682;
}